رفتن به مطلب
انجمن پشتیبانی فارسی IPS
× تعرفه ها خدمات پشتیبانی
به انجمن پشتیبانی IPS خوش آمدید

CHRIS-7

 مدیر افتخاری
  • تعداد ارسال ها

    5
  • تاریخ عضویت

  • روز های برد

    5

CHRIS-7 آخرین باز در روز ژوئن 18 برنده شده

CHRIS-7 یکی از رکورد داران بیشترین تعداد پسند مطالب است !

1 دنبال کننده

آخرین بازدید کنندگان پروفایل

156 بازدید پروفایل

دستاوردهای ٪s

تازه وارد

تازه وارد (1/14)

  • Week One Done
  • یک ماه بعد

نشان های اخیر

9

اعتبار در سایت

1

پاسخهای حل کننده

  1. به هر صورت استفاده از کدهای دستی و دلخواه این جور مشکلات را در پی دارد که بهترین راه حل استفاده از پلاگین های ساخته شده و سازگار با IPS هست.
  2. مشکل xss مربوط میشه به هسته خود IPS که نسخه جدید ادیت شده 4.5.4.2 که در قسمت تغییرات صورت گرفته شده موارد زیر درج شده. Key Changes This is a maintenance release to fix bugs. Additional Information Security Fixes an XSS vulnerability when quoting posts and comments. Fixes an XSS vulnerability when lightbox images are built. This release also contains the patch from 4.5.4 that resolves a security issue with the Downloads REST API Core Fixed an issue moving Icons & Logos to a new storage handler when one or more of the images is broken. Fixed an issue when logging in with LinkedIn. و در پاسخ به مورد دوم هم ؛ حتی کاربرای حرفه ایی هم نمیان همچنین عملی رو انجام بدن و برای جلوگیری هم میتونید از کد زیر در ابتدای custom.css استفاده کنید. body {display: block !important;}
  3. خیر ؛ قبلا روش های زیادی را جهت انجام اجرای فریم با حالت های html و اسکریپت تست نموده ام و بنظر میرسه راهی جز دادن دسترسی html نیست که با روی کار آمدن نسخه پنجم html از بابت امنیت هم هیچ مشکلی پیش نخواهد آمد و شما می توانید دسترسی های لازم را برای هرگروه کاربری اعمال کنید.
  4. در همان قسمت از تنظیمات اموجی ها تب جدید وجود داره به اسم اموجی اختصاصی که اونجا میتوانید اموجی موردنظرتون رو اضافه کنید که پک آنها را می توانید در سایت های زیادی پیدا کنید. حتی میتوانید گزینه عدم نمایش اموجی های استاندارد را انتخاب کرده تا اموجی های پیش فرض سیستم غیر فعال شوند
  5. موارد زیادی ممکن است در این امر دخیل باشند. اما شایع ترین آن داشتن و فعال بودن قابلیتی به اسم mod security است. mod security رو از سی پنل غیرفعال کنید اگر گزینه اش نبود از طریق htaccess این کار رو کنید نکته : پس از هر تغییری که ایجاد میکنید برای عملکرد صحیح آن از طریق کنترل پنل مدیریت > پشتیبانی > گزینه موردی به درستی کار نمیکند را هم انجام داده تا کش سیستمی پاک شود. اگر گزینه اش نبود کد زیر را در فایل htaccess قرار دهید. <IfModule mod_security.c> SecFilterEngine Off SecFilterScanPOST Off </IfModule> اگر باز مشکل تان حل نشد با پشتیبانی هاست در تماس باشید و بگید که افزونه mod security را برایتان غیرفعال کنند.
  • کاربران آنلاین در این صفحه   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.

×
×
  • اضافه کردن...